Open Chinese Convert 1.1.7 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | List of all members
opencc::ConversionChain Class Reference
OpenCC C++ Comprehensive API

Chain of conversions Consists of a list of conversions. More...

`#include <ConversionChain.hpp>`

## Public Member Functions
| ConversionChain (const std::list< ConversionPtr > _conversions)
SegmentsPtr | Convert (const SegmentsPtr &input) const
const std::list< ConversionPtr > | GetConversions () const

## Detailed Description

Chain of conversions Consists of a list of conversions.

Converts input in sequence.

The documentation for this class was generated from the following files:

- ConversionChain.hpp
- ConversionChain.cpp